package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.BindUser;
import com.ruoyi.web.work.domain.Patient;
import com.ruoyi.web.work.domain.dto.BindDto;

import java.util.List;

/**
 * @author lsw
 * @date 2024-07-26
 */
public interface BindUserMapper extends BaseMapper<BindUser> {
    List<BindUser> selectList(BindUser bindUser);

    Patient selectPatient(BindDto dto);

    BindUser selectBindUser(BindUser bindUser);

    boolean changeBindUser(BindUser bindUser);

}
